/*
Theme Name: Whiskers Child
Theme URI: https://cmsmasters.net/whiskers-child/
Author: cmsmasters
Author URI: https://cmsmasters.net/
Description: Whiskers Child Theme
Template: whiskers
Version: 1.0.0
License:
License URI:
Text Domain: whiskers-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/


.shopbtn:before {
    content: "\f07a"!important;
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    margin: 35px 6px 0 0;
}
	
	
}
.mec-wrap li:before {
	content: none!important;
}
.mec-event-share, .mec-event-sharing-wrap,
.mec-events-template-default .headline_inner { 
	display: none;
}
.darkshadowtext {
	text-shadow: 2px 2px 5px #000;
}

.gravity-theme input, input, table td, .cmsmasters_post_cont { 
	background-color: #fff!important;
}
input[type=button], input[type=submit], input[type=reset] {
	color: #5fa544;	
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
	color: #fff;	
	background-color: #5fa544!important;
}




.cmsmasters_single_slider_item_inner {
	background-color: #f4f4f4!important;
}

.page .vc_tta-tabs-list li:before {
	content: none;
}

h1 {
	font-size: 32px;
}
h2 { 
	font-size: 24px;
}
h3 {
	font-size: 18px;
}

.blacktext a { 
	color: #000!important;
}
.middle_content {
	padding-bottom: 0;
}

.cn-fa-tiktok img {
	width: 36px;
	height: 36px;
}

#bottom figure {
	background-color: transparent!important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #f3aa60;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
	background-color: #ff8100;
}

.header_mid .logo_wrap .logo img {
	max-height: none;
	margin: 15px;
}

.header_mid_scroll {
	height: 90px!important;

}


	
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 767.98px) { 
	
.shopbtn:before {
    display: none;
}
	
	
}


/* // Extra small devices (portrait phones, less than 576px)  */
@media (max-width: 575.98px) { 


}
	
	
	

/* --------------------------------------
  OLD CSS
   -------------------------------------- */


.cus_img img {
    margin-bottom: 30px;
    margin-top: 10px;
}
.nunito_title h3 {
	font-family: Nunito;
	font-size:22px;
}
.campaign_class article .cmsmasters_campaign_wrap_heading h2 a {
    font-family: 'Lato' !important;
	color:#fff;
}

.campaign_class article  a.button {
    background: #F18A20;
	color:#fff;
	border-color: #F18A20;
	font-family : "Roboto Slab";
	
}
.campaign_class article  a.button:hover {
    background: #fff;
	color:#F18A20;
	border-color: #F18A20;;
}
.header_mid .header_mid_button {
    background-color: #F18A20;
    border-color: #F18A20;
}
.header_mid .header_mid_button:hover {
    background-color: #90BA73;
    border-color: #90BA73;
}
.menu-item a {
    border: 0 !important;
}
html .cmsmasters_color_scheme_first h1, html .cmsmasters_color_scheme_first h2, html .cmsmasters_color_scheme_first h3, html .cmsmasters_color_scheme_first h4, html .cmsmasters_color_scheme_first h5, html .cmsmasters_color_scheme_first h6, html .cmsmasters_color_scheme_first h1 a, html .cmsmasters_color_scheme_first h2 a, html .cmsmasters_color_scheme_first h3 a, html .cmsmasters_color_scheme_first h4 a, html .cmsmasters_color_scheme_first h5 a, html .cmsmasters_color_scheme_first h6 a, html .cmsmasters_color_scheme_first blockquote footer, html .cmsmasters_color_scheme_first blockquote, html .cmsmasters_color_scheme_first table caption, html .cmsmasters_color_scheme_first .cmsmasters_quotes_slider .cmsmasters_quote_content, html .cmsmasters_color_scheme_first .cmsmasters_clients_slider .owl-buttons > div:hover, html .cmsmasters_color_scheme_first .footer_inner .footer_custom_html, html .cmsmasters_color_scheme_first .footer_inner .footer_nav_wrap li a, html .cmsmasters_color_scheme_first .footer_inner .footer_copyright, html .cmsmasters_color_scheme_first .cmsmasters_stats .cmsmasters_stat_wrap .cmsmasters_stat_counter_wrap, html .cmsmasters_color_scheme_first .cmsmasters_stats.stats_mode_bars .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner, html .cmsmasters_color_scheme_first .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat_title, html .cmsmasters_color_scheme_first .cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner .cmsmasters_counter_counter_wrap, html .cmsmasters_color_scheme_first .cmsmasters_counters .cmsmasters_counter_wrap .cmsmasters_counter .cmsmasters_counter_inner .cmsmasters_counter_title, html .cmsmasters_color_scheme_first .cmsmasters_content_slider .owl-buttons > div:hover, html .cmsmasters_color_scheme_first .cmsmasters_icon_box.cmsmasters_icon_top:before, html .cmsmasters_color_scheme_first .cmsmasters_notice .notice_close, html .cmsmasters_color_scheme_first .cmsmasters_tabs .cmsmasters_tabs_list_item > a, html .cmsmasters_color_scheme_first .cmsmasters_tabs .cmsmasters_tabs_list_item.current_tab > a:hover, html .cmsmasters_color_scheme_first .cmsmasters_toggles .cmsmasters_toggle_title a, html .cmsmasters_color_scheme_first .cmsmasters_open_profile .profile_details_item_title, html .cmsmasters_color_scheme_first .cmsmasters_open_profile .profile_features_item_title, html .cmsmasters_color_scheme_first .share_posts a, html .cmsmasters_color_scheme_first .cmsmasters_open_profile .profile_details_item_title, html .cmsmasters_color_scheme_first .cmsmasters_open_profile .profile_features_item_title, html .cmsmasters_color_scheme_first .post_nav > span a, html .cmsmasters_color_scheme_first .cmsmasters_post_default .cmsmasters_post_date, html .cmsmasters_color_scheme_first .cmsmasters_post_default a:hover > .cmsmasters_post_date, html .cmsmasters_color_scheme_first .cmsmasters_post_default .cmsmasters_owl_slider .owl-buttons > div:hover, html .cmsmasters_color_scheme_first .cmsmasters_post_masonry .cmsmasters_post_footer .cmsmasters_post_date, html .cmsmasters_color_scheme_first .cmsmasters_post_masonry .cmsmasters_owl_slider .owl-buttons > div:hover, html .cmsmasters_color_scheme_first .cmsmasters_post_timeline .cmsmasters_post_footer .cmsmasters_post_date, html .cmsmasters_color_scheme_first .cmsmasters_post_timeline .cmsmasters_owl_slider .owl-buttons > div:hover, html .cmsmasters_color_scheme_first .cmsmasters_open_post .cmsmasters_post_date, html .cmsmasters_color_scheme_first .cmsmasters_open_post .cmsmasters_owl_slider .owl-buttons > div:hover, html .cmsmasters_color_scheme_first .cmsmasters_single_slider .cmsmasters_post_date, html .cmsmasters_color_scheme_first .cmsmasters_comment_item .cmsmasters_comment_item_date, html .cmsmasters_color_scheme_first .comments_nav > span > a, html .cmsmasters_color_scheme_first .cmsmasters_slider_post .cmsmasters_slider_post_date, html .cmsmasters_color_scheme_first .cmsmasters_slider_project .cmsmasters_slider_project_cont_info, html .cmsmasters_color_scheme_first .cmsmasters_slider_project .cmsmasters_slider_project_cont_info a, html .cmsmasters_color_scheme_first .cmsmasters_posts_slider.cmsmasters_posts_slider_type_project .owl-buttons > div:hover, html .cmsmasters_color_scheme_first .cmsmasters_items_filter_wrap .cmsmasters_items_filter_list li a, html .cmsmasters_color_scheme_first .cmsmasters_items_filter_wrap .cmsmasters_items_sort_but, html .cmsmasters_color_scheme_first .cmsmasters_project_puzzle .cmsmasters_project_cont_info, html .cmsmasters_color_scheme_first .cmsmasters_project_puzzle .cmsmasters_project_cont_info a, html .cmsmasters_color_scheme_first .cmsmasters_open_project .project_details_item_title, html .cmsmasters_color_scheme_first .cmsmasters_open_project .project_features_item_title, html .cmsmasters_color_scheme_first .cmsmasters_single_slider.cmsmasters_type_project .cmsmasters_project_category, html .cmsmasters_color_scheme_first .cmsmasters_single_slider.cmsmasters_type_project .cmsmasters_project_category a, html .cmsmasters_color_scheme_first .cmsmasters_single_slider.cmsmasters_type_project .owl-buttons > div:hover, html .cmsmasters_color_scheme_first .cmsmasters_archive_type .cmsmasters_archive_item_date_wrap, html .cmsmasters_color_scheme_first #wp-calendar th, html .cmsmasters_color_scheme_first .custom_list li a, html .cmsmasters_color_scheme_first .widget_nav_menu .menu li a, html .cmsmasters_color_scheme_first .widget_custom_popular_projects_entries .cmsmasters_slider_project_inner .cmsmasters_slider_project_title, html .cmsmasters_color_scheme_first .widget_custom_popular_projects_entries .cmsmasters_slider_project_inner .cmsmasters_slider_project_title a, html .cmsmasters_color_scheme_first .widget_custom_latest_projects_entries .cmsmasters_slider_project_inner .cmsmasters_slider_project_title, html .cmsmasters_color_scheme_first .widget_custom_latest_projects_entries .cmsmasters_slider_project_inner .cmsmasters_slider_project_title a, html .cmsmasters_color_scheme_first .widget_pages ul li > a, html .cmsmasters_color_scheme_first .widget_recent_comments ul li a:hover, html .cmsmasters_color_scheme_first .widget_recent_comments ul li a:not([class]), html .cmsmasters_color_scheme_first .widget_custom_posts_tabs_entries .cmsmasters_tabs .cmsmasters_lpr_tabs_cont > a, html .cmsmasters_color_scheme_first .widget_custom_posts_tabs_entries .cmsmasters_tabs .cmsmasters_tab.tab_comments li .comment_author:hover, html .cmsmasters_color_scheme_first .widget_custom_posts_tabs_entries .cmsmasters_tabs .cmsmasters_tab.tab_comments li a:not(.comment_author), html .cmsmasters_color_scheme_first fieldset legend, html .cmsmasters_color_scheme_first .img_placeholder_small, html .cmsmasters_color_scheme_first .cmsmasters_sitemap_wrap .cmsmasters_sitemap > li > a, html .cmsmasters_color_scheme_first .cmsmasters_sitemap_wrap .cmsmasters_sitemap > li > ul > li > a, html .cmsmasters_color_scheme_first .cmsmasters_sitemap_wrap .cmsmasters_sitemap > li > ul > li > ul li a:before, html .cmsmasters_color_scheme_first .cmsmasters_sitemap_wrap .cmsmasters_sitemap_category > li > a, html .cmsmasters_color_scheme_first .cmsmasters_sitemap_wrap .cmsmasters_sitemap_category > li > ul li a:before, html .cmsmasters_color_scheme_first .cmsmasters_sitemap_wrap .cmsmasters_sitemap_archive > li a:before, html .cmsmasters_color_scheme_first .search_bar_wrap .search_button button, html .cmsmasters_color_scheme_first .widget_tag_cloud a:hover{
	color: #fff !important;
}
ul#menu-primary-navigation li a {
    border: 0;
    padding: 5px 0;
}

.footer_logo_wrap {
    display: none;
}
span.footer_copyright.copyright {
    padding: 0;
}
.cmsmasters_footer_default .footer_inner {
    padding-top: 25px;
    padding-bottom: 20px;
}
.bottom_bg {
    padding-top: 60px;
    padding-bottom: 10px;
}
.cus_img img {
    min-height: 85px;
    width: 85px;
    filter: grayscale(1);
}
div#cmsmasters_row_x0tz2djvv8 {
    margin-top: 80px;
}
div#cmsmasters_row_5s3wu81a64 img {
    display: none;
}
.logo_img img {
    width: 240px;
    height: 240px;
    object-fit: contain;
}
.img_cls .cmsmasters_heading_wrap {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin: 0;
	z-index: 2;
}
.img_cls .cmsmasters_heading_wrap a{
	font-size:22px;
	
}
.img_cls {
    position: relative;
    min-height: 250px;
    height: 100%;
    display: flex;
}
/* .img_cls:after{
	content: "";
	background:#333333b0;
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	z-index:1;
	transition:all 0.5s ease;
} */
/* .img_cls:hover::after{
	background:#3333334d;
	transition:all 0.5s ease;
} */
.sidebar_layout_14141414 aside {
    width: 29.6%;
}
ul#menu-footer-navigation a {
    padding: 3px 0;
}
li.cn-fa-tiktok a {
    background: transparent !important;
    /* width: 44px; */
    /* height: 57px; */
    padding: 7px 2px 11px 2px;
    /* margin: 5px; */
    color: #ffffff;
    border-radius: 0%;
}
.w-height{
height: 70vh !important;
	}
